@charset "utf-8";
/* CSS Document */

/* è¶…å°å±å¹•ï¼ˆæ‰‹æœºï¼Œå°äºŽ 768pxï¼‰ */
.newslist{margin:4px 0 0 0;padding:0;margin-left:-2px;margin-right:-2px;}
.news{list-style: none;padding:0 2px;position:relative;margin:0 0 4px 0;overflow: hidden;}
.news .newsimg{background-position: center center;background-size:0;background-image: none;}
.news .newsimg img{width: 100%;}
.news .newscont{background:#ffffff;position:relative;width: 100%;padding:20px 60px;}
.news .newscont h2{margin:0;font-size:16px;color:#40464D;font-family: "å¾®è½¯é›…é»‘";font-weight: bold;line-height:20px;height:40px;overflow:hidden;}
.news .newscont p{font-size:14px;color:#40464D;font-family: "å¾®è½¯é›…é»‘";line-height: 24px;}
.news a:hover{text-decoration: none;}

.solutionlist{margin:4px 0 0 0;padding:20px 20px;background:#4a7dbf;}
.solution{list-style: none;padding:0 2px;position:relative;margin:20px 0 20px 0;overflow: hidden;}
.solution .solutionimg{background-position: center center;background-repeat:no-repeat;background-image: none;overflow:hidden;position:relative;width:100px;height:64px;margin:0 auto;}
.solution .solutionimg img{width: 100%;}
.solution p{color:#fff;text-align:center;font-size:16px;color:#fff;font-family:Arial, Helvetica, sans-serif;line-height:24px;margin:0 0 0 0;}


.solution a:hover{text-decoration: none;}

.partner{margin-top:30px;overflow: hidden;}
.partnerwrap{background: #fff;padding:0;overflow: hidden;margin:0 0 20px 0;}
.partner .why{background: #FFFFFF;}
.partner .bg{background-position:center center;height:350px;background:url(../images/partner1-f.png) no-repeat;background-size: cover;background-position:center center;-moz-transition: all .2s ease;-o-transition: all .2s ease;-webkit-transition: all .2s ease; transition: all .2s ease;}
.partner .bg2{background-image:url(../images/partner2-f.png);}
.partner .bg3{background-image:url(../images/partner3-f.png);}
.partner .bg4{background-image:url(../images/partner4-f.png);}
.partner .zimg{position:relative;margin:10px 0;}

.partner .zimg .logo1{position:absolute;top:155px;left:50%;margin-left:-90px;}
.partner .zimg .logo2{position:absolute;top:150px;left:50%;margin-left:-90px;}
.partner .zimg .logo3{position:absolute;top:150px;left:50%;margin-left:-50px;}
.partner .zimg .logo4{position:absolute;top:150px;left:50%;margin-left:-50px;}
.partner .why{font-size:25px;font-family: "å¾®è½¯é›…é»‘";color:#46404d;padding:30px 0 0 30px;}
.partner .why a{font-size:15px;color:#606a72;}
.partner .why a:hover{text-decoration: none;}



/* å°å±å¹•ï¼ˆå¹³æ¿ï¼Œå¤§äºŽç­‰äºŽ 768pxï¼‰ */
@media (min-width: 768px) {
.news .newsimg{padding:174px 0 0 0;}		
.news *{-moz-transition: all .2s ease;-o-transition: all .2s ease;-webkit-transition: all .2s ease; transition: all .2s ease;}
.news a .newscont{height:155px;}
.news a:hover .newscont{height:165px;margin-top:-10px;}
.news a .newsimg{background-size:100% 100%;}
.news a:hover .newsimg{background-size:105% 105%;}






}

/* ä¸­ç­‰å±å¹•ï¼ˆæ¡Œé¢æ˜¾ç¤ºå™¨ï¼Œå¤§äºŽç­‰äºŽ 992pxï¼‰ */
@media (min-width: 992px) {
.news .newsimg{padding:223px 0 0 0;}	


}

/* å¤§å±å¹•ï¼ˆå¤§æ¡Œé¢æ˜¾ç¤ºå™¨ï¼Œå¤§äºŽç­‰äºŽ 1200pxï¼‰ */
@media (min-width: 1200px) {
.news .newscont{padding:20px 20px;}
.news .newsimg{padding:137px 0 0 0;}	

.solutionlist{padding:35px 20px;}
.solution{margin:0 0 4px 0;}
.solution p{margin:28px 0 0 0;}

.copyright .container-fluid *{padding:0}
.partner .zimg{margin:0;}
.partner .zimg img{max-width: 120px;}
.partner .zimg .logo1{position:absolute;top:155px;left:50%;margin-left:-40px;}
.partner .zimg .logo2{position:absolute;top:150px;left:50%;margin-left:-40px;}
.partner .zimg .logo3{position:absolute;top:150px;left:50%;margin-left:-40px;}
.partner .zimg .logo4{position:absolute;top:150px;left:50%;margin-left:-40px;}
.partner .why{width:370px;padding:100px 0 0 80px;font-size:25px;font-family: "å¾®è½¯é›…é»‘";color:#46404d;}
.partner .bg{width:315px;background-position:center center;height:350px;background:url(../images/partner1.png) no-repeat;transform: skew(-15deg, 0deg);background-size: 100% 100%;background-position:center center;-moz-transition: all .2s ease;-o-transition: all .2s ease;-webkit-transition: all .2s ease; transition: all .2s ease;}
.partner .bg:hover{background-size: 105% 105%;}
.partner .bg2{background-image:url(../images/partner2.png);}
.partner .bg3{background-image:url(../images/partner3.png);}
.partner .bg4{background-image:url(../images/partner4.png);background-size: 100% 100%;width:330px;padding: 0 20px 0 0;}


}



/* å¤§å±å¹•ï¼ˆå¤§æ¡Œé¢æ˜¾ç¤ºå™¨ï¼Œå¤§äºŽç­‰äºŽ 1900pxï¼‰ */
@media (min-width: 1870px) {
.container {width: 1870px;}
.news .newscont{padding:20px 60px;}
.news .newsimg{padding:223px 0 0 0;}

.partnerimg{padding:0 0 0 30px;width:1272px;background: #fff;position:relative;left:15px;}
.partner .zimg img{max-width: 100%;}
.partner .zimg .logo1{position:absolute;top:155px;left:66px;margin-left:0;}
.partner .zimg .logo2{position:absolute;top:150px;left:66px;margin-left:0;}
.partner .zimg .logo3{position:absolute;top:150px;left:106px;margin-left:0;}
.partner .zimg .logo4{position:absolute;top:150px;left:106px;margin-left:0;}

.partner .why{width:568px;height:350px;padding:130px 0 0 80px;}
	



}